
TYPO3.Fluid - Bug # 5783

Status: Resolved Priority: Must have
Author: Jochen Rau Category: Core
Created: 2009-12-18 Assigned To: Sebastian Kurfuerst
Updated: 2010-10-20 Due date: 2010-06-18
Has patch:
Affected Flow version:
Subject: The AbstractViewHelper floods the syslog
Description

See related issue #5605 in Extbase.

Associated revisions
Revision 4725097d - 2010-06-18 10:49 - Sebastian Kurfuerst

[+BUGFIX] Fluid (Core): AbstractViewHelper does not flood the syslog anymore. Resolves #5783.

History
#1 - 2010-01-18 11:47 - Karsten Dambekalns
- Branch changed from v4 + v5 to v4

#2 - 2010-06-18 10:13 - Sebastian Kurfuerst
- Due date set to 2010-06-18
- Status changed from New to Accepted
- Assigned To set to Sebastian Kurfuerst
- Start date changed from 2009-12-18 to 2010-06-18

should be done before release

we will use class_exists(...., FALSE) to not trigger the autoloader. This will work in this case.

#3 - 2010-06-18 10:50 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

committed in r4594 in v5, and r2358 in v4.

Files
issue5605.diff 1.1 kB 2009-12-18 Jochen Rau
